.right_column{
	width:750px;
	float:right;
	clear:right;
}
*html .right_column{ width:730px;}
.left_column{
	width:150px;
	float:left; 
}
.green_title{color:#249306;}
.green{color:#69AF52;}
*+html .left_column{margin-left:20px;}

a.MenuBarItemSubmenu{
	text-decoration:none;
	color:black;
}
a.MenuBarItemSubmenu:hover{
	color:#c97238;
}
.right_top_links{
	float:right;
	width:150px;
	height:85px;
	margin-top:20px;
	margin-bottom:20px;
}
.packages{
	clear:both;
	margin-top:-10px;
}
*+html .packages{margin-top:-5px;}
*html .packages{margin-top:-5px;}
.package_right_col{
	width:308px;
	float:right;
	margin-right:40px;
}
.package_left_col{
	width:308px;
	margin-left:40px;
	float:left;
}
*html .package_left_col{ margin-left:20px;}
.package_content_container{
	width:317px;
	padding-top:1px;
	padding-bottom:1px;
	margin:0;
	background:url('images/BOX_Middle_open.jpg');
}
.package_top{
	width:auto;
	background:transparent url('images/BOX_Top.jpg') no-repeat;
	height:136px;
	width:318px;
	padding-top:1px;
}
.package_top h2 .big{
	font-size:13pt;
	font-weight:bold;
}
.package_top h2 .big sup{
	font-size:70%;
}
.package_top h2{
	font-size:9pt;
	margin:15px auto 10px 20px;
	font-weight:bold;
}
.package_top .channel_count{
	float:left;
	width:73px;
	height:59px;
	margin-left:20px;
	color:#F26522;
	font-size:10pt;
	text-align:center;
	background:url('images/channel_bg.jpg') no-repeat;
}
.package_top .channel_count .big{
	font-size:14pt;
	font-weight:bold;
	margin-top:8px;
	display:block;
}

.package_top .package_pricing{
	float:left;
	width:100px;
	margin-left:10px;
	color:#2E82A4;
	font-size:10pt;
	line-height:11pt;
	font-weight:normal;
	text-align:center;
	margin-bottom:0px;
}
.package_top .package_pricing .price{
	font-size:28pt;
	font-weight:bold;
	line-height:30pt;
}
.package_top .package_pricing .price sup{
	font-size:14pt;
	vertical-align:sup;
}
*+html .package_top .package_pricing .price sup{
	vertical-align:top;
}	
*html .package_top .package_pricing .price sup{
	vertical-align:top;
}
.package_top .package_pricing p.pricing_disclaimer{
	color:#2E82A4; 
	font-size:9px;
	line-height:11px;
	margin-top:0;
	margin-bottom:0;
}
.package_top .callout{
	float:right;
	width:35px;
	height:48px;
	margin-right:50px;
	margin-top:-20px;
}

.package_top .select_button{
	float:left;
	width:76px;
	margin-left:10px;
	height:23px;
}
/* This is broken in the global style sheet, so we will fix it here...*/
div.small-rectangle a,
div.small-rectangle a:visited {
    background-position: 0px -54px;
}
div.small-rectangle a:hover {
    background-position: 0px -28px;
}


.package_info_pricing_box{
	border:1px solid black;
	margin:auto;
	width:200px;
	margin-top:5px;
	padding:3px;
	display:block;
}
.package_menu{
	text-align:center;
	margin-top:-5px;
	padding-top:12px;
	background:url('images/BOX_Middle.jpg');
	width:317px;
	clear:both;
}
.package_menu ul{
	text-align:left;
}
.package_bottom{
	background:url('images/BOX_Bottom_closed.jpg') no-repeat;
	width:318px;
	height:29px;
}
.package_bottom_open{
	background:url('images/BOX_Bottom_open.jpg') no-repeat;
	margin-top:-1px;
	width:318px;
	height:18px;
}
.menu_closed, .menu_closed:hover, .menu_open, .menu_open:hover{
	padding-left:20px;
	font-weight:bold;
	margin-left:13px;
	font-size:10pt;
	text-decoration:none;
	cursor:pointer;
}
.menu_closed{
	background:url('images/Arrow_closed.gif') no-repeat;
	color:#000000;
}
.menu_closed:hover, .menu_open, .menu_open:hover{
	background:url('images/Arrow_open.gif') no-repeat;
	color:#c97238;
}
.package_content{
	clear:both;
	height:182px;
	margin:18px 20px 10px 30px;
	overflow:auto;
	width:263px;
	position:relative;
}
.package_content ul{
	margin: 9px; 
	padding: 9px;
}
.package_content ul li{
	font-size: 11px; 
	margin-bottom: 11px;
}
.disclaimer_text{
	color: rgb(51, 51, 51); 
	font-size: 10px;"
}
ul.why_dtv_list li{
	margin-bottom:7px;
	font-weight:bold;
	width:90%;
}


























#footerMainLinks {
	background-color: #DDDDDD;
	padding: 5px;
	margin: 0px;
	text-align: center;
	text-indent: 0px;
}
#footerMainLinks li {
	display: inline;
	list-style-image: none;
	list-style-type: none;
	padding: 0px 40px;
	margin: 0px;
	text-indent: 0px;
}
#footerMainLinks li h2 {
	font-size:12px;
	font-weight: normal;
	display: inline;
	padding: 0px;
	margin: 0px;
}
#footerMainLinks li a {
	text-decoration: none;
}
#footerMainLinks li a:hover {
	text-decoration: underline;
}
#apDiv1 {
	position:relative;
	width:97px;
	height:48px;
	z-index:1;
	left: 420px;
	top: 18px;
	clear: both;
}
.style1 {
	color: #26B825;
	font-weight: bold;
}
.style2 {
	color: #26B825
}
#apDiv2 {
	position:absolute;
	width:498px;
	height:97px;
	z-index:200;
	left: 238px;
	top: 832px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#dtvMainContentContainer {
	margin-left:16px;
}
#dtvMainPromo {}

#tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#tabs li {
	float: left;
	border: 1px solid #bbb;
	border-bottom-width: 0;
	margin: 0;
}

#tabs a {
	text-decoration: none;
	display: block;
	background: #white;
	padding: 0.24em 1em;
	color: #5c5c5c;
/*	width: 13em; */
	text-align: center;
}

#tabs a:hover {

}

#tabs .selected {
	border-color: #bbb;
}

#tabs .selected a {
	position: relative;
	top: 1px;
	background: #E2E7ED;
	color: black;
}

#content {
	border: 1px solid #bbb;
	clear: both;
	padding: 5px 5px 5px 5px;
	background: #E2E7ED;
	width:716px;
}

#innerContent {
	border: 1px solid #bbb;
	background-color:white;
	margin: 0;
	padding:4px;
}

#packageIncludesBox {
	border: 1px solid #bbb;
	padding: 8px;
	position:absolute;
	right: 54px;
	top: 171px;
	width: 209px;
}

#tabBody {
	width: 391px;
	padding: 10px;
	font-weight: bold;
}

#bottomRowPromos {
	margin-top:16px;
	height: 120px;
}

#bottomRowPromo1 {
	width: 415px;
}

#bottomRowPromo2 {
	width: 157px;
	border: 1px solid #bbb;
	padding-top: 5px;
	padding-left: 7px;
	padding-bottom: 8px;
	position:relative;
	top: -113px;
	left: 434px;
}
#bottomRowPromo3 {
	position: relative;
	top: -219px;
	left: 619px;
	width: 110px;
}
ul.channellist{
	margin:9px;
	padding:9px;
}
ul.channellist li{
	font-size:11px;
	margin-bottom:11px;
}